import { BasicService } from '../basic'

class WordBookStageService extends BasicService {
  protected findPageUrl(): string {
    return '/textbookStage/list'
  }
  protected removeUrl(): string {
    return '/textbookStage/remove'
  }
  protected saveOrUpdateUrl(): string {
    return '/textbookStage/saveOrUpdate'
  }
}

export const wordBookStageService = new WordBookStageService()
